/*==================== CG97M EDITORIAL ===================*/


/* listes a puce */

.liste,
.liste-num {
	margin-bottom: 10px;
}
.liste li,
.liste-num li {
	position: relative;
}
.puce-pleine li::before,
.puce-vide li::before,
.puce-fine li::before {
	position: relative;
	top:-0.3em;
	margin-right: 1em;
    display: inline-block;
    font-family: "ermes-font-addon";
    font-style: normal;
    font-weight: normal;
	font-size: 0.5em;
    text-decoration: inherit;
	color: #666;
}
.puce-pleine li::before { content: '\a137'; }
.puce-vide li::before { content: '\a138'; }
.puce-fine li::before { content: '\a139'; }

/* .liste-num {
	background: red;
}
.liste-num span {
	background: #fff;
} */

ol {counter-reset: repas;} /* on initialise et nomme un compteur */
ol li {
    list-style-type: none;
    counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
    margin-bottom: 10px;
}
ol li:before {
    content: counter(repas); /* on affiche le compteur */
    padding: 0 7px 4px;
    margin-right: 8px;
    vertical-align: top;
    background: #767676;
    -moz-border-radius: 0;
    border-radius: 0;
    font-weight: bold;
    font-size: 0.8em;
    color: white;		
}



.media:first-child {
	margin-top: 15px;
}

/*______  TEXTE IMAGE __________*/

/* Image resize Texte fluide */

.edito-img-resize-g-txt-fluide-d .thumbnail .caption {
	text-align: justify;
}
.edito-img-resize-g-txt-fluide-d .pull-left {
	position: relative;
	margin-right: 20px;
	margin-bottom: 2%;
	width: 30%;
}
.edito-img-resize-g-txt-fluide-d img.image-25-pcent,
.edito-img-resize-g-txt-fluide-d .image-25-pcent img {
	width: 25%;
}
.edito-img-resize-g-txt-fluide-d img.image-30-pcent,
.edito-img-resize-g-txt-fluide-d .image-30-pcent img {
	width: 30%;
}
.edito-img-resize-g-txt-fluide-d img.image-35-pcent,
.edito-img-resize-g-txt-fluide-d .image-35-pcent img {
	width: 35%;
}
.edito-img-resize-g-txt-fluide-d img.image-40-pcent,
.edito-img-resize-g-txt-fluide-d ip mg.image-40-pcent img {
	width: 40%;
}
.edito-img-resize-g-txt-fluide-d img.image-45-pcent,
.edito-img-resize-g-txt-fluide-d .image-45-pcent img {
	width: 45%;
}
.edito-img-resize-g-txt-fluide-d img.image-50-pcent,
.edito-img-resize-g-txt-fluide-d .image-50-pcent img {
	width: 50%;
}
.edito-img-resize-g-txt-fluide-d img.image-55-pcent,
.edito-img-resize-g-txt-fluide-d .image-55-pcent img {
	width: 55%;
}
.edito-img-resize-g-txt-fluide-d img.image-60-pcent,
.edito-img-resize-g-txt-fluide-d .image-60-pcent img {
	width: 60%;
}
.edito-img-resize-g-txt-fluide-d img.image-65-pcent,
.edito-img-resize-g-txt-fluide-d .image-65-pcent img {
	width: 60%;
}
.edito-img-resize-g-txt-fluide-d img.image-70-pcent,
.edito-img-resize-g-txt-fluide-d .image-70-pcent img {
	width: 70%;
}


img.image-25-pcent,
.image-25-pcent img {
	width: 25%;
}
img.image-30-pcent,
.image-30-pcent img {
	width: 30%;
}
img.image-35-pcent,
.image-35-pcent img {
	width: 35%;
}
img.image-40-pcent,
ip mg.image-40-pcent img {
	width: 40%;
}
img.image-45-pcent,
.image-45-pcent img {
	width: 45%;
}
img.image-50-pcent,
.image-50-pcent img {
	width: 50%;
}
img.image-55-pcent,
.image-55-pcent img {
	width: 55%;
}
img.image-60-pcent,
.image-60-pcent img {
	width: 60%;
}
img.image-65-pcent,
.image-65-pcent img {
	width: 60%;
}
img.image-70-pcent,
.image-70-pcent img {
	width: 70%;
}




.edito-img-resize-g-txt-fluide-d img {
	width: 100%;
}
/**/
.edito-img-resize-d-txt-fluide-g .thumbnail .caption {
	text-align: justify;
}
.edito-img-resize-d-txt-fluide-g .pull-right {
	position: relative;
	margin-left: 15px;
	margin-bottom: 2%;
	width: 50%;
	z-index: 1;
}
.edito-img-resize-d-txt-fluide-g img {
	width: 100%;
}

/* Image resize Texte normal*/

.edito-img-resize-g-txt-d .pull-left,
.edito-img-resize-d-txt-g .pull-right {
	position: relative;
	z-index: 1;
	width: 34%;
}
.edito-img-resize-g-txt-d img,
.edito-img-resize-d-txt-g  img {
	width: 100%;
}
.action {
	margin-bottom: 0;
}
/* image gauche */

.edito-img-resize-g-txt-d .pull-left {
	margin: 1% 2% 1% 1%;
}
/* image droite */

.edito-img-resize-d-txt-g .pull-right {
	margin: 1% 1% 1% 2%;
}
.radius .media-object {
	border-radius: 1000px;
}


@media (min-width: 240px) and (max-width: 319px) {
	.edito-img-resize-g-txt-d .pull-left,
	.edito-img-resize-d-txt-g .pull-right {
		width: 100%;
	}
}
@media (min-width: 667px) and (max-width: 735px) {
	.edito-img-resize-g-txt-d .pull-left,
	.edito-img-resize-d-txt-g .pull-right {
		width: 25%;
	}
}
